#halaman {
    background-color: rgba(72,198,255,0.2);
    border: 3px solid white;
    margin-top: 80px;
    margin-left: 20px;
    margin-right: 20px;
    padding-top: 120px;
    padding-right: 30px;
    padding-bottom: 120px;
    padding-left: 30px;
    display : block;
}
.col-sm-4 button {
    background-color: white;
    border: 3px solid #48C6FF;
    color: black;
    padding: 15px 32px;
    text-align: center;
    font-family: "Merriweather";
    font-size: 30px;
    font-weight: 600;
    border-radius: 2px;
}
.col-sm-4 p {
    font-size: 18px;
    font-weight: 400;
}
.col-sm-8 p {
    font-family: "Montserrat";
    font-weight: 600;
    font-size: 25px;
    padding-top: 100px;
    padding-right: 20px;
}
.col-sm-8 button {
    background-color: white;
    border: 3px solid #48C6FF;
    color: black;
    padding: 15px 50px;
    text-align: center;
    font-family: "Merriweather";
    font-size: 25px;
    font-weight: 600;
    border-radius: 12px;
    float: right;
}
#tombol-tema1 {
    background-color: blue;
    border: 2px solid white;
    color: white;
    padding: 10px 20px;
    text-align: center;
    font-family: "Montserrat";
    font-size: 20px;
    font-weight: 600;
    border-radius: 12px;
}
#tombol-tema2 {
    background-color: blue;
    border: 2px solid white;
    color: white;
    padding: 10px 20px;
    text-align: center;
    font-family: "Montserrat";
    font-size: 20px;
    font-weight: 600;
    border-radius: 12px;
}
.accordion {
    background-color: #eee;
    color: #444;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
    transition: 0.4s;
}
.active, .accordion:hover {
    background-color: #ccc; 
}

.panel {
    padding: 0 18px;
    display: none;
    background-color: white;
    overflow: hidden;
}